{
    "aspect_ratio": 0.6851851851851852,
    "comment_count": 0,
    "created_at": "2020-01-21T01:36:43",
    "deletion_reason": null,
    "description": "Octavia",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 26,
    "first_seen_at": "2020-01-21T01:36:43",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2252855,
    "intensities": {
        "ne": 73.931324,
        "nw": 61.400751,
        "se": 54.347255,
        "sw": 46.873616
    },
    "mime_type": "image/jpeg",
    "name": "1577810924781.jpg",
    "orig_sha512_hash": "f4962bc06e8f9ff76ab6114472bb0e6959539cd6c401913297218aac32c366c9ecda261b932b1b707071e0c6886dcad039731be7c60db1cb64baab6e1a4bf06b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/21/2252855.jpg",
        "large": "https://derpicdn.net/img/2020/1/21/2252855/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/21/2252855/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/21/2252855/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/21/2252855/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/21/2252855/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/21/2252855/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/21/2252855/thumb_tiny.jpg"
    },
    "score": 41,
    "sha512_hash": "90e2ed0f1a500a5076167e4fd2f21f949527ca6446ae9e7dfc71498621a6bbacb04bf87ee9458b327600e27ee3f18191ad84f06c0b5ecf1820e6c36f16717c45",
    "source_url": "https://cdn.everypony.ru/storage/06/20/59/2019/10/29/095549bf5e.jpg",
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        26029,
        27141,
        33288,
        33900,
        38185,
        40482,
        41769,
        43429,
        45751,
        47544,
        75071,
        123179,
        450337
    ],
    "tags": [
        "earth pony",
        "female",
        "looking back",
        "mane",
        "pony",
        "safe",
        "simple background",
        "stylized",
        "traditional art",
        "wind",
        "octavia melody",
        "gel pen",
        "artist:rsd500"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-08T08:06:22",
    "uploader": "RSD500",
    "uploader_id": 505142,
    "upvotes": 41,
    "view_url": "https://derpicdn.net/img/view/2020/1/21/2252855__safe_artist-colon-rsd500_octavia+melody_earth+pony_pony_female_gel+pen_looking+back_mane_simple+background_stylized_traditional+art_wind.jpg",
    "width": 740,
    "wilson_score": 0.8607134650718308
}
